<?php
/**
 * The Shop sidebar containing the secondary widget area.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package CodeVibrant
 * @subpackage Perfect Plus
 * @since 1.0.0
 */

if ( ! is_active_sidebar( 'perfect_plus_sidebar_woo' ) ) {
	return;
}
?>

<aside id="secondary" class="widget-area" role="complementary">
	<?php dynamic_sidebar( 'perfect_plus_sidebar_woo' ); ?>
</aside><!-- #secondary -->