<?php
/**
 * Template Name: Home Page
 *
 * This is the template that displays all sections of homepage.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package CodeVibrant
 * @subpackage Perfect Plus
 * @since 1.0.0
 *
 */

get_header(); ?>
	
	<div class="cv-homepage-wrapper">
		<?php
			$perfect_plus_get_homepage_sections = perfect_plus_homepage_sections();

			foreach ( $perfect_plus_get_homepage_sections as $get_section ) {
				get_template_part( 'template-parts/sections/section', $get_section );
			}
		?>
	</div><!-- .cv-homepage-wrapper -->

<?php
get_footer(); 